<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home Page</title>
</head>
<body>
	<h1>You are at the activity/index page</h1>
	<br>

<img src="https://place-puppy.com/300x300">
<ol>
	<li><a href="./index.html"> index.html</a></li>
	<li><a href="./music/index.html">index</a></li>
	<li><a href="./music/listings.html">listing</a></li>
	<li><a href="./music/reviews.html">reviews</a></li>
</ol>



</body>
</html>